.backlog {
  border: 1px solid rgba(#000, 0.2);
  padding: 16px;
  background: #fff;
  font-size: 14px;
  .backlog-info {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    &:last-child {
      padding-bottom: 0;
      margin-bottom: 0;
      border-bottom: none;
    }
  }
  .backlog-title {
    font-weight: bold;
    margin-bottom: 4px;
  }
}

.survey-list {
  margin-top: 18px;
  width: 100%;
}
